1.7.0.beta10: Installation out of date warning when not out of date


(Ryan Mulligan) #1

After updating to 1.7.0.beta10, I see

It’s telling me I’m out of date and up to date at the same time!


Upgrade Discourse on admin page
(Joshua Rosenfeld) #2

Can confirm. I’m seeing the same thing on v1.7.0.beta10+61.


(Dominik Hug) #3

Can confirm this, also. Version: v1.7.0.beta10 +81


(Ryan Mulligan) #4

Looks like this is fixed at least as of v1.8.0.beta1 +3. This can be closed.


(Rafael dos Santos Silva) #5